Article ID: 000073640 Content Type: Troubleshooting Last Reviewed: 07/06/2017

Ubuntu Operating System Support Requires Intel® FPGA Software Version 17.0 Update 1

Environment

  • Intel® Quartus® Prime Pro Edition
  • Intel® FPGA SDK for OpenCL™
  • BUILT IN - ARTICLE INTRO SECOND COMPONENT

    Critical Issue

    Description

    The following publications incorrectly state that Intel® Quartus® Prime Version 17.0 and Intel FPGA SDK for OpenCL™ Version 17.0 provide support for Ubuntu operating systems:

    • Intel Quartus Prime Pro Edition Software and Device Support Release Notes Version 17.0 (RN-01082-17.0.0 published 2017.05.08)
    • Intel Quartus Prime Standard Edition Software and Device Support Release Notes Version 17.0 (RN-01080-17.0 published 2017.05.08)
    • Intel FPGA SDK for OpenCL Version 17.0 Release Notes (RN-OCL004 published 2017.05.08)

    Ubuntu operating system support requires Version 17.0 Update 1.

     

    Disclaimer

    1

    All postings and use of the content on this site are subject to Intel.com Terms of Use.